/* --- CSS styles --- */
/* --- COMMON BASIC ELEMENTS --- */
BODY, HTML
{
border: 0px none;
margin: 0px;
padding: 0px;
font-family: Tahoma, "Arial CE", "Times New Roman CE", Times, Serif !important;
font-size: normal !important;

background: transparent url("G040167.gif") repeat fixed top center;

text-align: center;
}

P, IMG, OL, UL, LI, TABLE, TR, TH, TD
{
border: 0px none;
margin: 0px;
padding: 0px;
}

#obal
{
width: 80%;
text-align: left;
margin: 0px auto 0px auto;
}

#spinanchor
{
margin: 0px auto 0px auto;
text-align: center;
min-width: 550px;
//-- podtržítkový hack pro Internet Explorer
_width: 550px;
}